---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-06T16:05:03-07:00
# Domínio: rotadodouro.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-06T16:05:03-07:00
  source_domain: rotadodouro.pt

company:
  name: "Rota do Douro - Explore o Douro!"
  url: https://rotadodouro.pt
  description: "Explore o Douro Está a planear uma viagem até ao Douro? Veja o que não pode deixar de conhecer! Admire a paisagem deslumbrante do Douro a bordo de um dos nossos cruzeiros. Conheça as regiões do DouroEstá a planear uma viagem até ao Douro? Veja o que não pode deixar de conhecer! Cruzeiro das Pontes"
  industry: Hospitality_Tourism
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/rotadodouro-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/rotadodouro-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/rotadodouro-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/rotadodouro-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
